@charset "UTF-8";

body {
 	margin: 0px;
	padding: 0px;
	color: #333333;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica;
	background-color: #778899;
	}
	
.container {
	max-width: 990px;
	margin: 0 auto;
	background-color: #ffffff;
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
}	

img {
  max-width: 100%;
  height: auto;
 border:0
}

.thumbs {
	max-width: 990px;
	margin: 0 auto;
	background-color: #ffffff;
	border: 1px solid black;
}

.thumbsframe {
	max-width: 990px;
	margin: 0 auto;
	background-color: #cccccc;
	border: 1px solid black;
}

.banner1 {width:990px; height:180px; margin: 0 auto; padding: 0px 0px 0px 0px; border-bottom:1px solid #333; background-image: url(../layout/ttkens.jpg);}
.banner2 {width:990px; height:180px; margin: 0 auto; padding: 0px 0px 0px 0px; border-bottom:1px solid #333; background-image: url(../layout/tubekens.jpg);}
.banner3 {width:990px; height:180px; margin: 0 auto; padding: 0px 0px 0px 0px; border-bottom:1px solid #333; background-image: url(../layout/quadkens.jpg);}
.banner5 {width:990px; height:180px; margin: 0 auto; padding: 0px 0px 0px 0px; border-bottom:1px solid #333; background-image: url(../layout/megakens.jpg);}
.banner9 {width:990px; height:180px; margin: 0 auto; padding: 0px 0px 0px 0px; border-bottom:1px solid #333; background-image: url(../layout/photo2.jpg);}

.page {border:0px; margin:4px; padding:4px; background-color: #ffffff; text-align:left;	min-height: 600px; }

.SectionBanner {height:20px;width:100%;margin-bottom:6px;font-size:14px;font-family:Arial, Verdana, Helvetica;font-weight:bold;color:white;text-indent:3px;background-color:#3F7BC2;}

.MonthBanner {height:18px;width:970px;margin:6px 0px 10px 0px;font-size:14px;font-family:Arial, Verdana, Helvetica;font-weight:bold;color:white;text-align:left;text-indent:4px;background-color:#205aa4;}

.PhotoHeading {height: 24px;width:100%;margin-bottom:5px; border:1px solid #000;font-size: 17px; font-family: Arial, Verdana, Helvetica;font-weight:bold;color:white;background-color:#3F7BC2;}

.SectionText {font-size: 14px; font-family: Verdana, Arial, Helvetica; font-weight: normal; color: #333333; text-align:left; border:0px; margin-top:6px; margin-bottom:6px; background-color: #ffffff;}
.TextNormal {font-size: 14px; font-family: Verdana, Arial, Helvetica; font-weight: normal; color: #333333;}
.TextNormalWhite {font-size: 14px; font-family: Verdana, Arial, Helvetica; font-weight: normal; color: #000000;}
.TextSmall {font-size: 12px; font-family: Verdana, Arial, Helvetica; font-weight: normal; color: #333333;}

.footer {height:16px; width:100%; border-top:1px solid black; font-size:11px;font-family:Arial, Verdana, Helvetica;font-weight:normal;color:white;text-align: center; text-indent:3px;background-color:#3F7BC2;}

a:link {color:#006699; font-weight: normal; text-decoration: none;}
a:hover {color:#ffffff; background-color: #619be2;text-decoration:none;}
a:active {color:#006699; text-decoration:none;}
a:visited {color:#006699; font-weight: normal; text-decoration: none;}

.nMenuBack {
  background-color:#205aa4;
  border-bottom: 1px solid black;
  text-align:center;
  width:100%;
	border-spacing:0;
  border-collapse: collapse;
	padding:1px;
}

a.menuDiv:link{
  background:#205aa4;
  border-right:1px solid #4682B4;
  color:#ffffff;
  line-height:20px;
  font-family: Arial, Verdana, Helvetica;
  font-size: 14px;
  font-weight:bold;
  padding:0px 10px 0px 10px;
  text-decoration:none;
  float:left;
}

a.menuDiv:visited{
  background:#205aa4;
  border-right:1px solid #4682B4;
  color:#ffffff;
  line-height:20px;
  font-family: Arial, Verdana, Helvetica;
  font-size: 14px;
  font-weight:bold;
  padding:0px 10px 0px 10px;
  text-decoration:none;
  float:left;
}

a.menuDiv:hover{
  color:#ffffff;
	background:#619be2;
  text-decoration:none;
}

a.menuHere{
  background:#619be2;
  border-right:1px solid #4682B4;
  color:#ffffff;
  line-height:20px;
  font-family: Arial, Verdana, Helvetica;
  font-size: 14px;
  font-weight:bold;
  padding:0px 10px 0px 10px;
  text-decoration:none;
  float:left;
}

.page {border:0px; margin:4px; padding:4px; background-color: #ffffff; text-align:left; min-height: 580px;}

.pagelinks {border:0px; margin:0px; padding:0px; background-color: #2f3947; text-align:left;}

.indent {text-indent: 15px;}

.Indent {text-indent: 15px;}

.video-container {
    position: relative;
    padding-bottom: 60%;
    padding-top: 1px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

 /* Right aligned table for data */
.TableRight {text-align: right; font-size: 14px; font-family: Verdana, Arial, Helvetica; font-weight: normal; color: #000000;}
.TextTRHeading {font-size: 14px; font-family: Verdana, Arial, Helvetica; font-weight: normal; color: #000000; text-indent: 5px;}
.TextTR {font-size: 14px; font-family: Verdana, Arial, Helvetica; font-weight: normal; color: #000000; text-indent: 5px;}

/* Left aligned table for data */
.TableLeft {text-align: left; valign:top; font-size: 14px; font-family: Verdana, Arial, Helvetica; font-weight: normal; color: #000000;}

.SubHeading {background-color:#3F7BC2;
 width: 100%;
 height: 20px;
 font-size: 14px;
 font-family: Arial, Verdana, Helvetica;
 font-weight: bold;
 color: #ffffff;
 text-indent: 3px;}
 
.AboutPhotoCenter {width:790px; height:326px; margin: 0 auto; padding: 0px 0px 0px 0px; border-radius:15px; border:1px solid #666; box-shadow:5px 5px 5px #ccc; background-image: url(../jpg/diy2012/diy0.jpg);}

.tablecontact {
  border:0px;
	padding:0px;
	width:100%;
}

.tdcontact {
  vertical-align:text-top;
}

.imageright {
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;	
}

.imageleft {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}

.QuesFrame {
 font-family: Verdana, Arial, Helvetica;
 font-weight: normal;
 font-size: 100%;
 width: auto;
 color: #000000;
 background-color: #b0c4de;
 margin: 0px 6px 0px 0px;
 padding: 0px 4px 0px 4px;
 border: thin;
 border-style: outset;
 float: left;
}
 
.DropCap { 
 font-family: Verdana, Arial, Helvetica;
 font-weight: normal;
 font-size: 14px;
 font-style: normal;
 padding-left: 15px;
 color: #000000;
 float: left;
 }
 
.Red {color: #ff0000;}
.Grey {color: #cccccc;}

.hlbox {color: #000000; border: thin; border-style: solid; padding: 0px 2px 0px 2px;}
.hlredbox {background-color: #ffcccc; color: #000000; border: thin; border-style: solid; padding: 0px 2px 0px 2px;}

.hlgreen {background-color: #99ffcc; padding: 0px 3px 0px 3px;}
.GreenBullit {height: 14px; width: 14px; margin-right: 5px; background-color: #99ffcc; border: thin; border-style: outset; float: left;}

.hlred {background-color: #ffcccc; padding: 0px 3px 0px 3px;}
.RedBullit {height: 14px; width: 14px; margin-right: 5px; background-color: #ffcccc; border: thin; border-style: outset; float: left;}

.hlblue {background-color: #99ccff; padding: 0px 3px 0px 3px;}
.BlueBullit {height: 14px; width: 14px; margin-right: 5px; background-color: #99ccff; border: thin; border-style: outset; float: left;}

.hldkblue {background-color: #6699cc; padding: 0px 3px 0px 3px;}

.hlyellow {background-color: #ffffbb; padding: 0px 3px 0px 3px;}
.BlueBullit {height: 14px; width: 14px; margin-right: 5px; background-color: #ffffbb; border: thin; border-style: outset; float: left;}

.hlgrey {background-color: #b0c4de; padding: 0px 3px 0px 3px;}
.GreyBullit {height: 14px; width: 14px; margin-right: 5px; background-color: #b0c4de; border: thin; border-style: outset; float: left}

.hlsalmon {background-color: #faebd7; padding: 0px 3px 0px 3px;}
.SalmonBullit {height: 14px; width: 14px; margin-right: 5px; background-color: #faebd7; border: thin; border-style: outset; float: left;}

/* Below this mostly legacy stuff */


.Return {background-color:#3F7BC2;
 width: 100%;
 height: 20px;
 font-size: 14px;
 font-family: Arial, Verdana, Helvetica;
 font-weight: bold;
 color: #ffffff;
 text-indent: 3px;}
 
/* Used by the Links pages Menu */
a.menu:link {color:#ffffff; font-weight: bold; text-decoration: none;}
a.menu:hover {color:#000000; background-color: #b0c4de; font-weight: bold; text-decoration: none;}
a.menu:active {color:#ffffff; background-color:#000000; text-decoration:none;}
a.menu:visited {color:#ffffff; font-weight: bold; text-decoration: none;}

/* Divs and Tables for main contents layout */
.mDiv {width: 195px;}
.mDiv ul {margin: 0px; padding-left: 2px; list-style-type: none; font-family: Verdana, Arial, Helvetica; font-size: 12px; font-weight: normal;}
.mDiv a {display: block; line-height: 14px; padding: 1px 0px 2px 4px; width: 185px; text-decoration:none; font-weight: normal;}

.mDiv a:link {
color: #ffffff;
border-top: #b0c4de 1px solid;
border-left: #b0c4de 1px solid;
border-right: #333333 1px solid;
border-bottom: #333333 1px solid;
background-color:#4286b4;}

.mDiv a:visited {
color: #ffffff;
border-top: #b0c4de 1px solid;
border-left: #b0c4de 1px solid;
border-right: #333333 1px solid;
border-bottom: #333333 1px solid;
background-color:#4286b4;}

.mDiv a:active {
color: #ffffff;
border-top: #b0c4de 1px solid;
border-left: #b0c4de 1px solid;
border-right: #333333 1px solid;
border-bottom: #333333 1px solid;
background-color:#4286b4;}

.mDiv a:hover {
color:#d3d3d3;
border-top: #333333 1px solid;
border-left: #333333 1px solid;
border-right: #b0c4de 1px solid;
border-bottom: #0091cd 1px solid;
background-color:#4286b4;}

/* Tables for page layout */
.TableJustify {border:0px; margin-top:4px; margin-left:4px; padding-top:0px; padding-bottom:0px; padding-right:6px; padding-left:0px; background-color: #ffffff; text-align:left;}
.TablePicture {width:98%; border:0px;margin-top:4px; margin-left:4px; padding-top:0px; padding-bottom:0px; padding-right:6px; padding-left:0px; background-color: #ffffff; text-align: justify;}
.TableThinBorder {width:98%; border: 0px; margin-top:4px; margin-left:4px; padding-top:0px; padding-bottom:0px; padding-right:6px; padding-left:0px; background-color: #ffffff; text-align: justify;}
.TableMan {border:0px; margin-top:4px; margin-left:0px; padding-top:0px; padding-bottom:0px; padding-right:0px; padding-left:0px; background-color: #ffffff; text-align:left;}

.TableText {border:0px; margin-top:6px; margin-bottom:6px; background-color: #ffffff; text-align:left;}

/* Tables for text heading layout  font: bold large cursive; border:1px solid #000000;*/
 
/*for sub sub headings and was short but now 100% width*/
.ShortSub {background-color: transparent; background-image: url(gifs/gradblue.gif);
 width: 100%;
 height: 20px;
 font-size: 14px;
 font-family: Verdana, Arial, Helvetica;
 font-weight: bold;
 color: #1c1c1c;
 text-indent: 3px;
 }

.TableCurtain {
 background-color: transparent;
 background-image: url(jpg/curtain.jpg);
 padding-left:0px;}

.TableScreen {
 background-color: #000000;
 padding-left:30px;
 padding-right:30px;
 padding-bottom:10px;
}
 
.Lost {width: 100%; border: 0px; background-color: #b0c4de; font-size: 11px; font-family: Verdana, Arial, Helvetica; font-weight: normal; text-align: center; color: #000000;}

/* Text  */

.TextBigHeading {font-size: 17px; font-family: Verdana, Arial, Helvetica; font-weight: bold; color: #1c1c1c;}
.TextBigHeadingWhite {font-size: 17px; font-family: Verdana, Arial, Helvetica; font-weight: bold; color: #ffffff;}

.TextHeading {font-size: 14px; font-family: Verdana, Arial, Helvetica; font-weight: bold; color: #1c1c1c;}
.TextHeadingWhite {font-size: 14px; font-family: Verdana, Arial, Helvetica; font-weight: bold; color: #ffffff;}

.TextSmallBold {font-size: 12px; font-family: Verdana, Arial, Helvetica; font-weight:bold; color: #000000;}
.TextSmallBoldPadded {font-size: 12px; font-family: Verdana, Arial, Helvetica; font-weight:bold; color: #000000; margin: 0px 4px 0px 4px;}
.TextSmallLogo {font-size: 11px; font-family: Verdana, Arial, Helvetica; font-weight:bold; color: #ffffff;}
.TextFooter {font-size: 10px; font-family: Arial, Verdana, Helvetica; font-weight: normal; color: #000000;}

.FB {margin-right: 5px; border: thin; border-style: outset; height:10px; width:10px;}

/* Colours  */

